Esercitazione in linea di ABBYY FineReader

Avvio rapido

Lettera semplice

Documento a colonna singola

Documento in più lingue

Libro: Pagine doppie

Fax

Pagina di rivista complessa

Pagina di quotidiano

Documento PDF

Tabella semplice

Tabella senza separatori neri

Tabella complessa

Biglietti da visita

Presentazioni stampate di PowerPoint

Listati di codice

Documenti con caratteri decorativi

Documenti con codici prodotti
Esempi
Suggerimenti

Benvenuti!

L'Esercitazione in linea di ABBYY FineReader illustra come effettuare il riconoscimento di un documento e come utilizzare le altre funzionalità del prodotto. Gli utenti che hanno familiarità con FineReader troveranno nella sezione Suggerimenti in basso nuove funzionalità che consentono di migliorare ulteriormente la qualità del riconoscimento.
Avvio rapido
Samples
  • Lettera semplice
  • Documento a colonna singola
  • Documento in più lingue
  • Libro: Pagine doppie
  • Fax
  • Pagina di rivista complessa
  • Pagina di quotidiano
  • Documento PDF
  • Tabella semplice
  • Tabella senza separatori neri
  • Tabella complessa
  • Biglietti da visita
  • Presentazioni stampate di PowerPoint
  • Listati di codice
  • Documenti con caratteri decorativi
  • Documenti con codici prodotti
Suggerimenti
Avvio rapido

Immissione di un documento in un minuto
  1. Accendere lo scanner se l’alimentazione non proviene dal PC.

    Nota Molti modelli di scanner devono essere accesi prima di accendere il computer.

  2. Inserire nello scanner la pagina che si desidera acquisire.
  3. Fare clic sulla freccia a destra del pulsante Scan&Read, quindi scegliere Processo guidato Scan&Read dal menu visualizzato.
    Processo guidato Scan&Read è una speciale modalità scan&read/open&read. È possibile trovare un’immagine campione nella cartella Demo. La cartella si trova nella cartella di installazione di FineReader. L’utente verrà guidato attraverso tutti i passaggi richiesti.

  4. Attenersi alle istruzioni di Processo guidato Scan&Read .

    Il processo di acquisizione dei documenti è suddiviso in in quattro passaggi: scansione, lettura, controllo ortografico e salvataggio del testo riconosciuto.
    Una volta completata la scansione, nella finestra Immagine viene visualizzata una "fotografia" della pagina di origine. All’utente viene chiesto di impostare i parametri di riconoscimento. Una volta che sono stati impostati, viene avviato il riconoscimento dell’immagine contemporaneamente all’analisi del layout. Le aree dell’immagine già elaborate vengono colorate di blu.

    Il testo riconosciuto verrà visualizzato nella finestra Testo. In questa finestra è possibile controllare e modificare il testo. Una volta completato il controllo del documento, nel Processo guidato Scan&Read verrà chiesto che operazione compiere con il testo selezionato: inviarlo ad una determinata applicazione, salvarlo in un file o proseguire con l’elaborazione di altre immagini.

office@abbyy.com
© 2003 ABBYY Software Ltd.


Tips

Suggerimenti

  • Impostazioni di scansione

    Utilizzare una risoluzione di 300 dpi per testi normali (con caratteri di 10 punti o più) e una risoluzione di 400-600 dpi per testi con caratteri di dimensione minore (9 punti o meno). La scansione in livelli di grigio è la migliore per il riconoscimento. Se si scandiscono le immagini in livelli di grigio, la luminosità viene regolata automaticamente. Se si desidera visualizzare la finestra di dialogo Impostazioni scanner nella modalità Usa interfaccia FineReader, selezionare Visualizza finestra dialogo opzioni prima della scansione nella scheda Scandisci/Apri immagine (Strumenti>Opzioni).

  • Apertura dei file immagine o dei batch ABBYY FineReader direttamente da Esplora risorse

    Fare clic con il pulsante destro del mouse sul file immagine o sul batch FineReader che si desidera aprire, quindi scegliere Apri con FineReader dal menu locale.

  • Analisi del layout di pagina

    L'analisi del layout di pagina può essere eseguita automaticamente e manualmente. Nella maggior parte dei casi FineReader gestisce la complessa analisi del layout di pagina automaticamente. Per avviare l'analisi automatica, fare clic sul pulsante 2-Leggi. Il riconoscimento e l'analisi del layout vengono eseguiti contemporaneamente.
    Se l'applicazione ha tracciato alcuni blocchi in modo errato, spesso è più rapido modificare i blocchi errati con gli strumenti per la modifica dei blocchi che eliminarli e tracciarli di nuovo manualmente.
    In alcuni casi è possibile migliorare la qualità dell'analisi automatica del layout mediante la modifica delle opzioni di analisi del layout di pagina. Per visualizzare le opzioni di analisi del layout correnti, selezionare la scheda Riconoscimento accessibile dal menu Strumenti>Opzioni.

  • Utilizzo dei modelli di blocchi

    Se si sta elaborando un grande numero di documenti con un layout identico, è possibile creare un modello di blocchi (menu lmmagine>Salva blocchi) (cioè un set di blocchi standard conforme al layout del documento) e applicare questo modello a tutte le pagine con lo stesso layout che si desidera riconoscere (menu lmmagine>Carica blocchi).

  • Miglioramento della qualità del riconoscimento delle immagini a pagine doppie

    Per migliorare la qualità del riconoscimento, dividere le immagini scandite in modo che venga creata una pagina batch per ogni pagina di un'immagine a pagine doppie. Le immagini possono essere divise automaticamente e manualmente. Per dividere la immagini automaticamente, prima di aggiungerle al batch, selezionare l'opzione Dividi pagine doppie nella scheda Scandisci/Apri immagine. Per dividere le immagini manualmente, scegliere Dividi immagine dal menu Immagine.
    La correzione dell'allineamento, l'analisi del layout e il riconoscimento verranno quindi eseguiti separatamente per ogni pagina.

  • Velocità del riconoscimento

    La velocità del riconoscimento dipende da diversi parametri: velocità del processore, dimensione della RAM, tipo di immagine e così via.
    Sulle macchine multiprocessore è possibile aumentare la velocità di riconoscimento dei batch di grandi dimensioni tramite l'attivazione della modalità di riconoscimento in background (solo Corporate Edition).

  • Ricerca avanzata nei documenti riconosciuti

    È possibile eseguire una ricerca delle parole in tutte le forme grammaticali in tutte le pagine riconosciute. Il criterio di ricerca può essere una o più parole. A questo scopo scegliere Ricerca avanzata dal menu Modifica o premere ALT+F3.

  • Visualizzazione errata dei caratteri

    Se nella finestra Testo di FineReader i caratteri sono visualizzati in modo errato (invece di alcune o tutte le lettere sono visualizzati "?" o "□"), significa che il carattere corrente non supporta completamente l'alfabeto della lingua di riconoscimento. Selezionare un carattere che supporti l'intero set di riconoscimento (ad esempio Arial Unicode o Bitstream Cyberbit) nella scheda Formattazione (menu Strumenti>Opzioni) nel gruppo Caratteri, quindi riconoscere di nuovo il documento.

  • Modifica del testo riconosciuto in Microsoft Word

    Se si preferisce modificare il testo riconosciuto in Microsoft Word piuttosto che nella finestra di testo di FineReader, è possibile che alcuni caratteri siano ancora evidenziati come incerti. Selezionare Con colore sfondo e/o Con colore testo nella scheda RTF/DOC/XML di Word nel gruppo Evidenzia caratteri incerti. Il file salvato presenterà tutti i caratteri incerti selezionati con il colore prescelto.

  • Riduzione della dimensione del documento

    Se il documento riconosciuto contiene molte immagini, è possibile ridurre la dimensione del documento quando lo si salva nei formati RTF, DOC, XML di Word, PDF, HTML o PPT. A questo scopo ridurre la risoluzione delle immagini o aumentare le impostazioni di compressione JPEG nelle relative schede in Strumenti>Impostazioni formati.

  • Salvataggio delle impostazioni batch

    Per salvare le impostazioni batch in un file, fare clic sul pulsante Salva nella scheda Generale (menu Strumenti>Opzioni). Verrà visualizzata la finestra di dialogo Salva modello batch con nome. Immettere il nome del file. Verranno salvate le seguenti impostazioni: le impostazioni delle schede Riconoscimento, Scandisci/Apri immagine, Formattazione e Controllo ortografico, nonché tutte le impostazioni delle schede della finestra di dialogo Impostazioni formati. In questo file verranno salvati anche le lingue e i gruppi linguistici definiti dall'utente e i motivi utente.

  • Lingue e gruppi linguistici definiti dall'utente

    Oltre alle lingue e ai gruppi linguistici incorporati, è possibile creare una nuova lingua o un nuovo gruppo linguistico (a partire dalle lingue supportate da FineReader) e utilizzarlo per il riconoscimento.

  • Personalizzazione delle barre degli strumenti di ABBYY FineReader

    È possibile aggiungere o rimuovere i pulsanti che consentono di accedere a qualsiasi comando dell'applicazione nelle barre degli strumenti Standard, Immagine e Formattazione nella finestra di dialogo Personalizza (menu Strumenti>Personalizza).


Samples

Utilizzo di diversi tipi di documenti
In questo capitolo sono disponibili istruzioni pratiche per il miglioramento dei risultati del riconoscimento tramite ABBYY FineReader, nonché suggerimenti su come prevenire gli errori o i problemi di riconoscimento e scansione comuni, per esempio gli errori di scansione, i parametri di scansione/riconoscimento errati e così via. L'esercitazione in linea contiene inoltre consigli per la scansione e il riconoscimento di certi tipi di documenti complicati, quali tabelle, articoli di riviste, ecc. Si tratta di una guida per la risoluzione dei problemi che consente di identificare le possibili cause di errori o della precisione ridotta. In essa viene dimostrato come evitare tali problemi. L'esercitazione in linea fornisce inoltre le istruzioni di base su come e quando utilizzare alcuni degli strumenti più avanzati di FineReader per migliorare la precisione del riconoscimento.

Per le opzioni di base di FineReader si consiglia di consultare dapprima il Manuale dell'utente e la Guida in linea.

Tipi di documenti:

  1. Lettera semplice (carattere di dimensioni ridotte e/o luminosità inadeguata)
  2. Documento a colonna singola
  3. Documento multilingue
  4. Libro: pagine doppie
  5. Fax e altri documenti di scarsa qualità
  6. Pagina di rivista complessa
  7. Pagina di quotidiano
  8. Documento PDF
  9. Gestione delle tabelle
    • Tabella semplice
    • Tabella senza separatori neri (o con separatori neri mancanti)
    • Tabella complessa
  10. Biglietti da visita
  11. Presentazioni stampate di PowerPoint
  12. Stampe di codice (un documento formattato con spazi)
  13. Documento con carattere decorativo (istruzione di nuovi caratteri)
  14. Documento con codici di articolo (nuova lingua di riconoscimento; importazione dei dizionari utente)
Dove si trovano le immagini citate nell'Esercitazione in linea?


Operazioni con i bigliettini da visita
Bigliettini da visita

(Cards.tif)

I bigliettini da visita sono diventati un aspetto comune e molto diffuso del mondo moderno. Vengono dati non solo da soci aziendali, ma anche da amici e conoscenti. Da un lato, sono molto pratici, in quanto tutte le informazioni su una persona sono concentrate su un piccolo pezzo di carta. Ma, dall’altro, un numero troppo alto di bigliettini potrebbe spaventare qualcuno e si finirebbe col perdere tanto tempo a metterli in ordine o a trovare un buon metodo per conservarli.

Grazie all'applicazione FineReader viene offerto un modo semplice e pratico per immettere e salvare i bigliettini da visita nel computer. I biglietti da visita vengono elaborati e memorizzati in un batch FineReader. La funzionalità di ricerca completa consente di trovare rapidamente il biglietto da visita desiderato (è possibile cercare qualsiasi informazione contenuta in un biglietto da visita: nome della società, cognome, numero telefonico e così via). L'elenco di biglietti da visita trovati verrà visualizzato nell'apposita finestra Selezionare il biglietto da visita desiderato dall'elenco per aprirlo.
È possibile aggiungere nuovi biglietti da visita al batch o modificare quelli già riconosciuti nella finestra Testo.

  1. Inserire i bigliettini da visita nello scanner (il pi possibile). Attenzione! I biglietti da visita devono essere disposti in modo da formare una "struttura a tabella". Lasciare dello spazio tra righe e colonne. È possibile orientare i biglietti orizzontalmente (con il lato più lungo disposto in orizzontale) o verticalmente, ma non in entrambi i modi contemporaneamente. Impostare i seguenti parametri di scansione:
    • risoluzione - 400-600 dpi (per poter riconoscere caratteri piccoli nei bigliettini da visita, necessario eseguirne la scansione con una risoluzione pi alta rispetto al valore predefinito di 300 dpi).
    • modalità di scansione - grigia o a colori..

    Fare clic sul pulsante 1-Scansione.

  2. Per migliorare la qualità del riconoscimento occorre dividere le immagini scandite in modo da ottenere una pagina batch per ogni singolo biglietto. In questo modo la correzione dell'inclinazione, l'analisi del layout e il riconoscimento verranno eseguiti per ciascun biglietto separatamente.
    Per eseguire questa operazione, scegliere Dividi immagine dal menu Immagine. Verrà visualizzata la finestra di dialogo Dividi pagina. Fare clic su [image], quindi su OK. Nella finestra Batch verranno create nuove pagine: ciascuna pagina conterrà l'immagine di un singolo biglietto da visita. L'immagine sorgente (quella contenente più biglietti da visita) verrà rimossa dal batch.

    Nota: Se l'immagine non è stata suddivisa correttamente, è possibile provare a dividerla manualmente utilizzando i pulsanti [image] e [image]. Per spostare un separatore fare clic sul pulsante Seleziona separatore ( [image]), quindi spostare il separatore nel punto in cui si desidera posizionarlo. Per rimuovere un separatore, è sufficiente spostarlo all'esterno del bordo dell'immagine. Per rimuovere tutti i separatori, fare clic sul pulsante [image].

  3. Impostare la lingua di riconoscimento.
    Se necessario, selezionare varie lingue di riconoscimento. Se si aumenta il numero di lingue di riconoscimento utilizzate simultaneamente, la qualità di riconoscimento può essere influenzata negativamente. Un numero ragionevole di lingue utilizzate simultaneamente di 2-3. Controllare i caratteri selezionati nella scheda di Formattazione prima di leggere i documenti: questi caratteri devono contenere tutti i caratteri utilizzati per le lingue di riconoscimento selezionate, altrimenti il testo riconosciuto verrà visualizzato in modo errato (saranno presenti i simboli "?" o "¡" al posto delle lettere).

    Fare clic sul pulsante 2-Leggi.

  4. Salvare il testo riconosciuto in formato PDF. Impostare la modalità Testo sotto immagine pagina prima del salvataggio (il gruppo Salva modalità nella scheda PDF, menu Strumenti>Impostazioni formati).

Nota FineReader vieta la procedura di aggiunta di nuove informazioni nel file PDF esistente. Per aggiungere nuovi bigliettini da visita, fare quanto segue: eseguire la scansione di nuovi bigliettini nello stesso batch, leggerli e poi salvare tutte le pagine batch contenenti bigliettini da visita (nuovi e “vecchi”) nel file PDF usando lo stesso nome di quello esistente.


Tabella complessa

Situazione: analisi incorretta delle tabelle con struttura complessa e irregolare: divisione incorretta in colonne e righe, le immagini non sono incluse in blocchi di immagini separati, riconoscimento errato di testo verticale e invertito.

(TableDif.tif)

Soluzione: Per modificare la tabella manualmente, usare i seguenti strumenti della barra strumenti Immagine:

Aggiungi separatore verticale;

Aggiungi separatore orizzontale;

Rimuovi separatore.

Se la cella della tabella contine solo un’immagine, selezionare la voce Considera cella come immagine nella finestra di dialogo Proprietà blocco (menu Visualizza proprietà).

Se la cella di una tabella contiene testo e immagini, tracciare un altro blocco (o blocchi) di immagini all’interno della cella usando [image] lo strumento della barra strumenti Strumenti Immagine.

Per celle aventi testo verticale, selezionare la direzione del testo nell’elenco Orientamento testo della finestra di dialogo Proprietà (menu Visualizza proprietà); per il testo invertito, selezionare la voce Invertito in questa finestra di dialogo.


Libro: Pagine doppie

Situazione: due pagine vengono scandite simultaneamente in una sessione di scansione; troppi errori durante il riconoscimento perché ogni pagina ha il proprio angolo di inclinazione; questo documento viene salvato come una pagina con due colonne.

((DualPage.tif)

Per ottenere una buona qualità di riconoscimento, l’immagine dovrebbe avere il cosiddetto orientamento standard: il testo dovrebbe essere leggibile dall’alto in basso e le righe dovrebbero essere orizzontali. L’impostazione predefinita prevede che FineReader rilevi automaticamente l’orientamento della pagina durante il riconoscimento. Le immagini con pagine doppie non hanno un orientamento comune in quanto ogni pagina ha il proprio angolo di inclinazione.

Soluzione: FineReader presenta una modalità speciale quando un’immagine con pagine doppie viene divisa in due pagine batch diverse. Tale modalità permette di elaborare ciascuna pagina separatamente: per correggere automaticamente la direzione di ciascuna pagina durante il riconoscimento e per salvare il testo riconosciuto di ogni pagina in un file separato o in un’altra pagina.

  • Per eseguire tale operazione, selezionare la voce Dividi pagine doppie nella scheda Scandisci/Apri immagine della finestra di dialogo Opzioni prima di aggiungere (scandire o aprire) tali immagini al batch.

In alternativa è possibile dividere le pagine doppie scegliendo il comando Dividi immagine dal menu Immagine. Per ulteriori informazioni, vedere Creazione di biglietti da visita.


Fax e altri documenti di scarsa qualità

Situazione: scarsa qualità dei documenti (eccessiva sgranatura delle immagini, lettere indistinte, frammentate, inclinate; separatori di tabella spostati o poco visibili, e così via).

(Fax.tif)

 Soluzione: per migliorare la qualità del riconoscimento di tali documenti, tentarne la scansione in livelli di grigio: il programma determina automaticamente il grado di luminosità necessario.

Se il documento presenta un layout particolarmente complesso, è consigliabile disegnare manualmente i blocchi oppure ridisporre i blocchi creati automaticamente dal programma.


Stampe di codice (testo normale formattato con spazi)

Situazione: questo esempio presenta due caratteristiche particolari che influenzano Notavolmente la qualità di riconoscimento:

  • tutti i rientri a sinistra non vengono salvati come spazi ma specificando il valore dei rientri del paragrafo; i rientri a sinistra non vengono salvati in formato TXT; alcune righe vengono unite a un paragrafo che viene salvato in formato TXT come una sola riga di testo;
  • troppi errori durante il riconoscimento delle strutture di linguaggi di programmazione.
Stampe di codice

(listing.tif)

Soluzione:

  1. FineReader ha un’opzione speciale per eseguire un riconoscimento corretto di tali documenti: Testo normale formattato con spazi. - Indica che il testo è formattato su una colonna, in carattere monospaziato delle stesse dimensioni. Nel testo riconosciuto i rientri a sinistra verranno rappresentati come spazi; per ciascuna riga viene creato un paragrafo e i paragrafi originali verranno separati da righe vuote. Tale azione aiuta a mantenere la formattazione del testo originale durante il salvataggio in formato TXT. Per impostare questa opzione:

    • selezionare la voce Testo normale formattato con spazi nella scheda Riconoscimento all'interno della finestra di dialogo Opzioni (menu Strumenti>Opzioni) nel gruppo Tipo di documento.
  2. Per ottenere un buon riconoscimento delle stampe di codice, è necessario impostare una lingua di riconoscimento speciale. Per eseguire tale operazione:
    • Selezionare la voce Scegli più lingue nell’elenco delle lingue della barra strumenti Standard e nella finestra di dialogo visualizzata Lingua di riconoscimento selezionare la voce C++.

    Nota Se le stampe di codice contengono ulteriori commenti al testo, selezionare due lingue di riconoscimento per leggere il documento correttamente: un linguaggio di programmazione e una lingua di commenti al testo.


Dove si trovano le immagini citate nell'Esercitazione?

Tutte le immagini dei tipi di documenti descritti nella presente Esercitazione sono disponibili nella cartella Tutorial del CD-ROM di ABBYY FineReader.

Per creare un nuovo batch e aggiungervi le immagini demo, eseguire le seguenti operazioni:

  1. Scegliere Nuovo batch dal menu File.
  2. Per aggiungere immagini al batch scegliere Apri immagine dal menu File o premere CTRL+O. Selezionare le immagini che si desidera aprire nella finestra di dialogo Apri immagine. Premere CTRL+A per selezionare tutte le immagini. Le immagini verranno aggiunte al batch aperto e copiate nella cartella del batch.
  3. Per salvare il nuovo batch, scegliere Salva batch con nome dal menu File. Nella finestra di dialogo visualizzata, assegnare un nome al nuovo batch e specificare la posizione in cui verrà archiviato.


Pagina di rivista complessa

Situazione: con l'analisi automatica del layout sono stati tracciati dei blocchi in modo errato.

Pagina di rivista

(Magazin.tif)

Soluzione: Dal momento che l’analisi del layout ha tracciato dei blocchi in modo errato (ad esempio, sono stati tracciati altri blocchi), bisognamodificare i blocchi manualmente. Per eseguire tale operazione, utilizzare i seguenti strumenti della barra strumenti Strumenti Immagine.
  • - per eliminare blocchi di testo extra dall’area dell’immagine;
  • e [image] - per tracciare un blocco di forma irregolare;
  • e [image] - per tracciare blocchi di testo o di immagini

Nota: Dopo aver modificato i blocchi di testo, controllare se i bordi del blocco coincidono con quelli del testo.

Per ulteriori informazioni su come tracciare blocchi manualmente, fare riferimento a Tracciamento e modifica manuale dei blocchi.


Documento multilingue

Situazione: una pagina contiene parole di varie lingue di riconoscimento

((Manylang.tif)

Scelta di varie lingue di riconoscimento per riconoscere questo documento. Per eseguire tale operazione:
  • Selezionare la voce Scegli più lingue nell’elenco delle lingue della barra strumenti Standard e nella finestra di dialogo visualizzata Lingua di riconoscimento scegliere inglese, francese e tedesco.

Nota

  • Se si aumenta il numero di lingue di riconoscimento utilizzate simultaneamente, la qualità di riconoscimento può essere influenzata negativamente. Un numero ragionevole di lingue utilizzabili simultaneamente è 2-3.


Documento con codici di articolo (creazione di una nuova lingua)

Situazione: presenza di troppi errori nel riconoscimento dei codici di articolo

Documento con codici di articolo

(NewLang.tif)

Durante la lettura di un documento, il programma utilizza conoscenze speciali relative alla lingua di riconoscimento. Fa uso del dizionario della lingua (per controllare la presenza e correttezza delle parole), del suo modello morfologico e di alcune regole di disposizione del testo. Se un documento contiene molte strutture “anormali” come, ad esempio, codici di articolo, si potrebbero verificare molti errori di riconoscimento. Tale situazione si verifica poiché il programma legge tali strutture lettera per lettera e non fa uso di informazioni addizionali sulla loro struttura.

Soluzione: Per migliorare il riconoscimento dei codici di articolo, è necessario creare una nuova lingua di riconoscimento per questo documento.

Per creare una nuova lingua di riconoscimento:

  1. Selezionare Editor linguistico dal menu Strumenti.
  2. Fare clic sul pulsante Nuovo e nella finestra di dialogo visualizzata selezionare il pulsante di opzione Crea una nuova lingua in base a quella esistente, quindi selezionare una lingua di origine su cui basare quella nuova.
  3. Viene visualizzata la finestra di dialogo Proprietà semplici lingua.

Impostare i seguenti parametri per la nuova lingua (tutti i parametri vengono impostati nella finestra di dialogo Proprietà semplici lingua):

  1. Il nome della nuova lingua - Codici.
  2. L’alfabeto di base da utilizzare per la nuova lingua. Questo parametro viene impostato nel campo Alfabeto. Se necessario, modificare l’alfabeto facendo clic sul pulsante [image].

    La nuova lingua dovrebbe contenere solo i caratteri .0123456789BDFGLRW

  3. Il dizionario che verrà utilizzato dal sistema (sia per il riconoscimento sia per il controllo ortografico).

    Creazione del dizionario in base all’espressione regolare. Per eseguire tale operazione:

    • Selezionare la voce Espressione regolare nel gruppo Dizionario . Inserire la seguente espressione: DRG|(B[0-9][0-9]|22.5)|(L[0-9])|(F[0-9][0-9][0-9])|(W([0-9]+))

    Per ulteriori informazioni sulle espressioni regolari, fare riferimento a Espressione regolare.

Impostare la lingua di riconoscimento. Selezionare la lingua inglese per l’intero documento (dall’elenco delle lingue nella barra strumenti Standard) e la nuova lingua - Codici - per la colonna con i codici di articolo.

Per impostare una nuova lingua per la colonna di una tabella:

  1. Selezionare la colonna e fare clic con la parte destra del mouse. Selezionare la voce Proprietà nel menu locale visualizzato.
  2. Selezionare la lingua necessaria dall’elenco Lingue di riconoscimento e Celle selezionate nel gruppo Applica a nella scheda Blocco della finestra di dialogo Proprietà.


Pagina di quotidiano

Situazione: scarsa qualità del riconoscimento, determinata dalla carta (gialla, fibrosa, e così via) o dalla tracciatura errata dei blocchi.

(Newspaper.tif)

Per migliorare la qualità del riconoscimento delle pagine di quotidiano, scandirle in livelli di grigio: il programma determina automaticamente il grado di luminosità necessario. In modalità livelli di grigio viene rilevata una maggior quantità di informazioni sui caratteri. Ciò consente un riconoscimento migliore dei documenti di qualità media o scarsa.

Le pagine di quotidiano contengono in genere testo su più colonne e immagini. Talvolta le sezioni del testo appaiono sopra un'immagine e il programma traccia i blocchi corrispondenti in modo errato. Per ulteriori informazioni sulla regolazione dei blocchi tracciati in modo errato, vedere Pagina di rivista complessa.


Documento PDF

(PDF.pdf)

 Il formato PDF (Portable Document Format) è uno dei formati di file più diffusi su Internet, negli archivi elettronici e così via.

FineReader consente di aprire, riconoscere e salvare documenti PDF in una delle quattro modalità di salvataggio (solo testo e immagini, solo immagini, testo sopra immagine pagina, testo sotto immagine pagina) o in qualsiasi altro formato supportato.

Per specificare una modalità di salvataggio per i file PDF:

  1. Scegliere Impostazioni formati dal menu Strumenti.
  2. Selezionare la modalità appropriata nella scheda PDF della finestra di dialogo Impostazioni formati.

Il formato PDF viene spesso utilizzato per la pubblicazione di documenti su Internet o per il loro invio tramite la posta elettronica e in tutti i casi in cui la velocità di download è un fattore decisivo. I documenti PDF creati da FineReader soddisfano questi requisiti. La struttura dei PDF creati consentirà agli utenti di visualizzare le prime pagine prima che il documento sia stato scaricato completamente.


Presentazioni stampate di PowerPoint

(HandOuts.tif)

Microsoft PowerPoint è uno degli strumenti più diffusi per la creazione di presentazioni. Una presentazione è una serie di diapositive con rappresentazioni visive del contenuto. Le diapositive vengono spesso stampate e distribuite al pubblico.

Talvolta può risultare utile convertire in forma elettronica la copia su stampa della presentazione.Una pagina contiene in genere da tre a sei diapositive stampate con caratteri molto piccoli, che possono causare problemi durante il riconoscimento.

Per migliorare la qualità del riconoscimento delle stampe di PowerPoint:

  1. В Se le diapositive sono stampate con caratteri molto piccoli, scandire il documento a 400 -600 dpi anziché a 300 dpi come di consueto.
  2. Dividere l'immagine scandita, in modo che a ciascuna pagina batch corrisponda una pagina batch distinta. Per fare ciò scegliere Dividi immagine dal menu Immagine. Viene visualizzata la finestra di dialogo Dividi immagine. Fare clic su [image] nella finestra di dialogo, quindi su ОК. Nella finestra Batch verranno create nuove pagine, ognuna contenente l'immagine di una diapositiva. L'immagine originale viene rimossa dal batch. Per ulteriori informazioni su come suddividere un'immagine in più pagine batch, vedere Biglietti da visita.
  3. Sarà ora possibile gestire le diapositive individualmente, come qualsiasi altro documento. È inoltre disponibile la modalità automatica.

Dopo la scansione e l'elaborazione di tutte le stampe sarà possibile effettuarne il riconoscimento, modificarle e salvarle in qualsiasi formato, tra cui PowerPoint.


Lettera semplice (dimensioni carattere ridotte e/o luminosità di scansione inadeguata)

Situazione: in genere i documenti con layout semplici non richiedono impostazioni aggiuntive di scansione e riconoscimento. Tali impostazioni possono risultare necessarie nei seguenti casi:

  • la dimensione del carattere è troppo piccola;
  • è stata selezionata una luminosità inadeguata per la scansione.
Lettera semplice (parametri di scansione errati)

((Font_300.tif)
  1. Carattere piccolo

    Per riconoscere correttamente i caratteri piccoli del documento, è necessario scandirlo con una risoluzione più alta (400-600 dpi), invece del valore predefinito di 300 dpi.

    La scansione di questo documento è stata eseguita due volte con valori diversi del parametro di risoluzione. Paragonare i risultati (prendere visione delle immagini acquisite nella finestra Zoom con la scala Pixel-pixel, menu Visualizza>Zoom scala finestra):

    300 dpi (Font_300.tif ) 600 dpi (Font_600.tif )
  2. Luminosità di scansione incorretta

    Durante il riconoscimento di Font_300.tif appare il messaggio “Aumentare la luminosità della scansione per rendere l'immagine più chiara”. Questo messaggio appare a causa del valore errato della luminosità.

    L’immagine scandita deve essere leggibile. Nel nostro esempio l’immagine presenta vari difetti, come puntini extra e lettere “incollate” (prendere visione dell’immagine nella finestra Zoom).

    - questa è una visualizzazione di Font_300.tif nella finestra Zoom.
    - esempio di un’immagine riconosciuta correttamente

    Per ulteriori informazioni sulla messa a punto della luminosità, fare riferimento Suggerimenti sulla messa a punto della luminosità.

Soluzione: Aumentare il valore della risoluzione a un massimo di 600 dpi. Aumentare il valore della luminosità (renderà l’immagine più chiara) o scandire nella modalità grigia (in questo caso viene usata la messa a punto della luminosità Aprire e leggere Font_600.tif per prendere visione dei risultati della soluzione suggerita.


Tabella semplice

(Table.tif)

 Se l’immagine viene scandita con i parametri di scansione corretti e la struttura della tabella è semplice (ha la quantità necessaria di separatori neri e non contiene immagini o testo invertito o verticale), non è necessario impostare opzioni speciali per il riconoscimento.


Documento a colonna singola

Situazione: tutte le righe sono contrassegnate come un blocco separato e i blocchi vengono salvati in un blocco riquadro separato di MS Word (la modalità Mantieni il layout di pagina è attivata).

Documento a colonna singola

(Column.tif)

Questo problema è dovuto al fatto che il pro mma tratta aree di testo ben spaziate tra di loro come testo a colonne multiple e le divide in blocchi di testo separati.

Soluzione: FineReader offre un’opzione speciale per il riconoscimento corretto di documenti di tale genere: Colonna singola. Indica che si tratta di un documento con una sola colonna. Per impostare questa opzione:

  • Selezionare la voce Colonna singolanel gruppo Tipo di documento della scheda Riconoscimento (menu Strumenti>Opzioni).


Tabella senza separatori neri

Situazione: tutto il testo all’interno delle righe orizzontali nere (separatori) viene inserito in una riga della tabella.

Tabella senza separatori neri

((TableSep.tif)

Se si ha una divisione mista nella tabella in righe e colonne e non tutte le righe di tale tabella sono separate da righe nere, il programma potrebbe rilevare la strttura della tabella in maniera errata.

Soluzione: Si potrebbe “forzare” il pro amma a contrassegnare tutte le righe del testo come righe separate della tabella. Per eseguire tale operazione:

  • Selezionare la voce Una riga di testo per cella nel gruppo Tabella della scheda Riconoscimento nella finestra di dialogo Opzioni (menu Strumenti>Opzioni).


Documento con carattere decorativo

Situazione: presenza di troppi errori durante il riconoscimento.

Documento con carattere decorativo

(Training.tif)

FineReader può leggere correttamente testi impostati in qualsiasi carattere standard (per tali testi il programma è quasi insensibile alla qualità di stampa), ma non è adatto per il riconoscimento di testi impostati in caratteri decorativi come, ad esempio, FuturisShadowC, PragmaticaShadowC, CyrillicGoth, ecc.

Soluzione: Esiste una modalità di riconoscimento speciale atta ad aumentare la qualità di riconoscimento di questo documento: riconoscimento con istruzione. Il processo di istruzione di un motivo è il seguente: Per prima cosa si riconosce una pagina o due nella modalità di istruzione speciale. Il risultato dell’istruzione è un motivo. Secondariamente, il motivo viene utilizzato da FineReader come un aiuto per il riconoscimento del testo rimanente. Il motivo creato è utile soltanto per il riconoscimento di testi impostati sullo stesso carattere e stessa dimensione carattere con la stessa risoluzione del documento in base al quale è stata svolta l’istruzione.

  1. Traccia blocchi. (menu Processo>Analizza layout o fare clic sul [image] pulsante della barra strumenti Strumento Immagine ).
  2. Avviare la modalità Istruisci motivo definito dall'utente : fare clic sul pulsante di opzione Istruisci motivo definito dall'utente nella scheda Riconoscimento , menu Strumenti>Opzioni, nel gruppo Istruzione. Nella barra di stato verrà visualizzato il nome del motivo predefinito ("Predefinito").
  3. Impostare la lingua di riconoscimento (inglese).
    Fare clic sul pulsante 2-Leggi.
  4. Istruisci motivo definito dall’utente: riconoscere una pagina o due in modalità Istruisci motivo definito dall'utente.
    I caratteri istruiti vengono salvati nel motivo predefinito. Una volta completa l’istruzione del motivo, il motivo creato viene salvato da FineReader (Default.pat) nella cartella batch corrente.
  5. Modifica del motivo.
  6. Disattivare la modalità di istruzione (fare clic sul pulsante di opzione Usa motivi definiti dall'utente scheda Riconoscimento).